"Back Matter" = "권말 부분";

"Blackboard" = "블랙보드";

"Book (Blue Book)" = "북(청색 북)";

"Book (Blue Notebook)" = "북(청색 노트북)";

"Book (Brown Book)" = "북(갈색 북)";

"Book (Composition)" = "북(작문)";

"Book (Green Book)" = "북(녹색 북)";

"Book (Green Notebook)" = "북(녹색 노트북)";

"Book (Orange Notebook)" = "북(오렌지색 노트북)";

"Book (Red Book)" = "북(적색 북)";

"Book (Yellow Book)" = "북(황색 북)";

"Calendar" = "일정";

"Characters (Character Sheet)" = "글자(글자 표)";

"Characters (Mask)" = "글자(마스크)";

"Characters (Photo)" = "글자(사진)";

"Clapper Board" = "크래퍼보드";

"Clock" = "시계";

"Cog" = "코그";

"Eye" = "눈";

"Figures and Graphs" = "도표 및 그래프";

"Filing Cabinet" = "문서 보관함";

"Flag (Blue Flag)" = "플래그(청색 플래그)";

"Flag (Green Flag)" = "플래그(녹색 플래그)";

"Flag (Orange Flag)" = "플래그(오렌지색 플래그)";

"Flag (Purple Flag)" = "플래그(자주색 플래그)";

"Flag (Red Flag)" = "플래그(적색 플래그)";

"Flag (White Flag)" = "플래그(백색 플래그)";

"Flag (Yellow Flag)" = "플래그(황색 플래그)";

"Front Matter" = "전문";

"Inbox" = "받은 편지함";

"Information" = "정보";

"Lectern" = "독서대";

"Light Bulb" = "전구";

"Locations (Location Sheet)" = "로케이션(로케이션 표)";

"Locations (Map)" = "로케이션(지도)";

"Magnifying Glass" = "확대경";

"Music" = "음악";

"Musical Notes" = "악보";

"Notes (Blue Notepad)" = "노트(청색 노트패드)";

"Notes (Green Notepad)" = "노트(녹색 노트패드)";

"Notes (Red Notepad)" = "노트(적색 노트패드)";

"Notes (White Notepad)" = "노트(백색 노트패드)";

"Notes (Yellow Notepad)" = "노트(황색 노트패드)";

"Outline" = "아웃라인";

"Pencil" = "연필";

"Question Mark" = "물음표";

"Reviewer Comments" = "검토자 코멘트";

"Scissors" = "가위";

"Speech Bubble" = "말풍선";

"Speech Marks" = "따옴표";

"Statistics" = "통계";

"Sync Folder" = "동기화 폴더";

"Tables" = "테이블 ";

"Test Tube" = "시험관";

"Thought Bubble" = "사고 풍선";

"To Do (Ticked)" = "할 일(체크표시)";

"To Do (Unticked)" = "할 일(체크표시 해제)";

"TV (Flat Screen TV)" = "TV(평면 스크린 TV)";

"TV (Old TV)" = "TV(기존 TV)";

"Warning" = "경고";

"Way-Station (Blue Way-Station)" = "중간 기착지(청색 중간 기착지)";

"Way-Station (Green Way-Station)" = "중간 기착지(녹색 중간 기착지)";

"Way-Station (Orange Way-Station)" = "중간 기착지(오렌지색 중간 기착지)";

"Way-Station (Purple Way-Station)" = "중간 기착지(자주색 중간 기착지)";

"Way-Station (Red Way-Station)" = "중간 기착지(적색 중간 기착지)";

"Way-Station (White Way-Station)" = "중간 기착지(백색 중간 기착지)";

"Way-Station (Yellow Way-Station)" = "중간 기착지(황색 중간 기착지)";